{
  "updatedAt": "2026-08-29T07:05:00.000Z",
  "totalVisitors": 0,
  "settings": {
    "is_enabled": true,
    "show_active_visitors": true,
    "show_total_visitors": true,
    "baseline_active": 0,
    "baseline_total": 0
  }
}
